.clearfix {float: none;clear: both;}
.blog-post{padding:10px;margin-left: 0px;}
.img-post{width:100%}
.blog-post h3{font-size:18px;margin-bottom: 10px;}
.blog-post P{text-align: justify;}
.blogImg{height:150px;border-radius:5px;margin-bottom:5px;margin-left:15px;float: right;}

.idea-users{padding-top:20px;}
.idea-users h4{font:15px Vazir;color:#2c2c2c;background:#e3722e; border-radius:5px;padding:5px }
.single-idea{border-top:1px dashed #dcdcdc;clear:both;display:block;min-height:170px;padding:20px 0;}
.single-idea:first-child{border-top:0}
.single-idea img{width:90px;height:90px;border-radius:5px;display:block;margin-bottom:5px}
.text-idea{float:left;padding-top:0px;}
.name-idea{color:#2c2c2c;font:15px Vazir;display:inline-block;}
.date-idea{float:right;color:#000;background:#e3722e;padding:5px 20px; border-radius:5px;font-size:14px}
.text-idea p{font:13px Vazir;margin-top:10px;}
#form-idea { margin-top: 10px;}
#form-contact{ margin-top: 10px;}
.idea-users h2 { font: 16px Vazir; padding: 5px 10px;}
#form-contact { margin-top: 10px;}
#form-contact textarea {clear: both;min-height: 120px;width: 100%;font-family: Vazir !important; }
#form-contact input, #form-contact textarea { font-family: Vazir !important;   
    border: 1px solid #e3722e;    border-right:3px solid #e3722e;border-radius: 5px;color: #333;display: block;font: 13px Vazir;padding: 5px 10px;float:right}
    
#form-contact button {
    background: none repeat scroll 0 0 #e3722e;
    border: 1px solid #e3722e;border-radius: 5px;clear: both; color: #222;float: left; font: 16px Vazir; margin-bottom: 30px;
    margin-top: 15px; padding: 5px 20px; text-align: center; transition-duration: 300ms; transition-property: text-shadow; min-width: 160px;font-family: Vazir; 
}

.form-loginTop { margin-top: 10px;}
.form-login{ margin-top: 10px;}
.form-login { margin-top: 10px;}
.form-login textarea {clear: both;min-height: 120px;width: 100%;font-family: Vazir !important; }
.form-login input, .form-login textarea { font-family: Vazir !important;   
    border: 1px solid #e3722e;    border-right:3px solid #e3722e;border-radius: 5px;color: #333;display: block;font: 13px Vazir;padding: 5px 10px;float:right}
    
.form-login button {
    background: none repeat scroll 0 0 #e3722e;
    border: 1px solid #e3722e;border-radius: 5px;clear: both; color: #222;float: left; font: 16px Vazir; margin-bottom: 30px;
    margin-top: 15px; padding: 5px 20px; text-align: center; transition-duration: 300ms; transition-property: text-shadow; min-width: 160px;font-family: Vazir; 
}


.left-side-inner{padding-left: 10px;    padding-top: 10px;}
.left-side-inner img{width: 100%;}
.left-side-inner h2{color:#e95a38;font-size:18px;margin-bottom:10px}
.left-side-menu ul {}
.left-side-menu li {background:#e5e5e5; padding:12px; padding-bottom: 7px; margin-bottom:7px;border-radius:5px}
.left-side-menu li div
{
    display: inline-block;
    background:#e3722e;
    width:35px;
    float:right;
    padding:14px; 
    margin-top: -12px; 
    margin-right: -12px; 
    color:#fff;  
    padding-bottom: 9px; 
    padding-top: 9px; 
    border-radius: 0 5px 5px 0; 
    font-size:18px;
}
.left-side-menu ul li a{display:inline-block;color:#000}
.left-side-menu ul li a:hover{}
.boxses{min-height:108px; background:none repeat scroll 0 0 #dedede; margin-bottom:10px; padding:10px 10px ; border-radius:5px;    display: inline-block;}
.boxses h2{ color:#222; margin-bottom: 0 ;line-height:2 !important; font-size:17px;}
.boxses img{height: 36px;    margin-top: 25px;    width: 36px;}
.boxses p{line-height:2 !important; font-size:12px} 

